<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="0e996856-7f26-4aeb-b958-e8aab90239a9MusicBusinessProfileIds" />
    <int name="0e996856-7f26-4aeb-b958-e8aab90239a91" value="0" />
    <int name="0e996856-7f26-4aeb-b958-e8aab90239a9MusicUserIsBrandProfile" value="0" />
</map>
